/* Mobile view */
.sdg-summary dl {
	width: auto;
	margin: 0 auto;
}
.sdg-summary dl dt {
	display: inline-block;
	margin: 0 0 2px 0;
	width: 24%;
	height: auto;
}
.sdg-summary dl dt
.sdg-summary dl dt a, .sdg-summary dl dt a img {
	display: inline-block;
	width: 100%;
	height: auto;
}
.sdg-summary dl dd {
	display: none;
}
.sdg-summary .sdg-stats .sdg-goal {
	padding: 2em .75em 1.5em;
}
.sdg-summary .sdg-stats .sdg-goal .sdg-goal-title {
	font-size: 1.125em;
}
.sdg-summary .sdg-stats .sdg-goal .sdg-goal-count {
	padding-top: .25em;
	float: right;
}

/* Play link */
.sdg-summary p.btn-video {
	position: relative;
	margin: 1.125em .25em;
}
.sdg-summary p.btn-video a {
  color: #4184be;
  text-decoration: none;
}
.sdg-summary p.btn-video:hover a {
  color: #369;
}
.sdg-summary .animated-btn {
  width: 18px;
  height: 18px;
  border-radius: 30%;
  line-height: 18px;
  font-size: 10px;
  color: #fff;
  background: #4184be;
  position: relative;
  display: inline-block;
  top: -2px;
  margin-right: 4px;
  text-align: center;
}

.sdg-summary .animated-btn::before, .sdg-summary .animated-btn::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 30%;
  background: rgba(51, 102, 153, 0.8);
  animation: ripple-1 2s infinite ease-in-out;
  z-index: -1;
}

.sdg-summary .animated-btn::after {
  background: rgba(51, 102, 153, 0.6);
  animation: ripple-2 2s infinite ease-in-out;
  animation-delay: 0.5s;
}

@keyframes ripple-1 {
	0% {
	  transform: scale(1);
	  opacity: 1;
	}

	100% {
	  transform: scale(1.2);
	  opacity: 0;
  }
}

@keyframes ripple-2 {
	0% {
	  transform: scale(1);
	  opacity: 1;
	}

	100% {
	  transform: scale(1.4);
	  opacity: 0;
	}
}

/* Slightly bigger screens */
@media (min-width: 600px) {
	.sdg-summary dl dt {
		width: 15.5%;
		height: auto;
	}
}

/* Print and medium screens */
@media (min-width: 992px) {

	.body-notes {
		display: none !important;
	}
	.sdg-summary {
		max-width: 980px;
	  margin: 0rem auto 2rem;
	  display: block;
	  position: relative;
	}
	.sdg-summary::after {
		content: "";
	  display: table;
	  clear: both;
	}
	.sdg-summary dl {
		float: left;
		width: 290px;
	}
	.sdg-summary dl dt {
		float: left;
		margin: 1px 1px 0 0;
		width: 90px;
		height: 90px;
	}
	.sdg-summary dl dt a, .sdg-summary dl dt a img {
		display: inline-block;
		width: 90px;
		height: 90px;
	}
	.sdg-summary dl dt a.faded {
		opacity: .25;
	}
	.sdg-summary dl dd {
		position: absolute;
		top: 0;
		left: 300px;
		width: 660px;
	}
	.sdg-summary dl dd h3 {
		margin-top: 0;
		color: #4184be;
	}
	.sdg-summary dl dd p {
		font-size: 14px;
	}
	.sdg-summary dl dd.active {
		display: block;
	}
	.sdg-summary .sdg-body {
		position: relative;;
		height: 180px;
		overflow: hidden;
	}
	.sdg-summary .sdg-body .sdg-fade {
		position: absolute; 
	  bottom: 0; 
	  left: 0;
	  width: 100%; 
	  text-align: left; 
	  margin: 0;
	  padding: 50px 0 10px; 
	  background-image: linear-gradient(to bottom, transparent, white);
	}
	.sdg-summary .sdg-button {
		margin-top: 12px;
	}
	.sdg-summary .sdg-button a {
		font-size: 16px;
	}
	.sdg-summary .sdg-stats {
		position: absolute;
		top: 300px;
		left: 300px;
		width: 660px;
		height: 280px;
	}
	.sdg-summary .sdg-stats .sdg-goal {
		padding: 0 .75em 1.5em;
	}
	.sdg-summary .sdg-stats .sdg-goal .sdg-goal-title {
		font-size: 1.25em;
	}
	.sdg-summary .sdg-stats .sdg-goal .sdg-goal-count {
		float: right;
	}
}

/* Large screens */
@media screen and (min-width: 1200px) {
	.sdg-summary {
		max-width: 1200px;
	}
	.sdg-summary dl {
		width: 320px;
	}
	.sdg-summary dl dt {
		width: 100px;
		height: 100px;
	}
	.sdg-summary dl dt a, .sdg-summary dl dt a img {
		width: 100px;
		height: 100px;
	}
	.sdg-summary dl dd {
		left: 350px;
		width: 840px;
	}
	.sdg-summary dl dd p {
		font-size: 15px;
	}
	.sdg-summary .sdg-stats {
		top: 300px;
		left: 340px;
		width: 840px;
		height: 320px;
	}
	
}